# Generated by Django 2.1.4 on 2019-01-09 17:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0008_auto_20190109_2345'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='avatar',
            field=models.ImageField(default='default.png', upload_to=''),
        ),
    ]
